﻿
/*===========================================*/

/*基本設定 670px になるように設定しています。
（左右に空白を開けるため）
空白を開けたくない場合は.sub00_100を使用。（スライド等）*/

/*===========================================*/
#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09,
#top10,
#top11,
#top12,
#top13,
#top14,
#top15{
	width:93.0555555%;/*720 670*/
	max-width: 780px;
	margin:0 auto;
	text-align:left;
	text-align:left;
	padding:0;
}

#title_sub02{
	margin: 0 0 1.5em;
}
.top01_01{
	width:96%;
	margin:0 auto;
}

.top01_01mai{
	margin:-3em 0 0 0;
}


.conv01_01{/*780 780*/
	width:100%;
	margin:-3.8em auto 0;
	position: relative;
}
.conv01_02{/*780 780*/
	width:100%;
	margin:-1.5em auto 0;
	position: relative;
}

.conv01_01img img{
	width:100%;
}

.conv01_01naka{
	width:72%;
	position: absolute;
	bottom:2%;
	left:25%;
}
.conv01_02naka{
	width:80%;
	position: absolute;
	bottom:8%;
	left:10%;
}
.bnr01 {
	box-sizing: border-box;
	background-color: #F4F0E4;
	padding: 1em 0 3em;
}
.bnr01 img{
	width: 90%;
	margin: 0 auto;
}
.faq{
	width: 90%;
	margin: 0 auto;
	padding: 0 0 1em
}
.qa01_00{
	position: relative;
	z-index: 2;
	margin:0;
}


/*よくある質問*/
.qa01_00>ul>li{
}

.qa01_01>div>ul>li{
	box-sizing: border-box;
	background:#F4F0E4;
	border: 4px solid #000;
	border-radius: 15px;
	margin:1em 0;
}

.qa01_01>div>ul>li>a{
	display: block;
	width:100%;
	padding:1em 5%;
	box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
}
.qa01_01>div>ul>li a dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-content: center;
}
.qa01_01>div>ul>li a dl dt{
	width: 8%;
	font-weight: bold;
	padding: 0;
}
.qa01_01>div>ul>li a dl dd{
	box-sizing: border-box;
	width:80%;
	padding:0 5% 0 1%;
	font-weight: bold;
}

.qa01_01>div>ul>li>ul>li{
	background-color: #fff;
	border-radius: 0 0 15px 15px;
}

.qa01_01>div>ul>li>ul>li>dl{
	width:93%;
	margin:0 2% 0 7%;
	padding:1em 0;
	display: flex;
	flex-wrap: wrap;
}

.qa01_01>div>ul>li>ul>li>dl>dt{
	width: 8%;
}
.qa01_01>div>ul>li>ul>li>dl>dd{
	width:80%;
	margin:0 5% 0 0;
	font-weight: bold;
}

.child {
    display: none;
}
.menu{
	position: relative;
}
.menu:after {
	position: absolute;
	content: '';
	background:url("../img/icon/icon_plus.svg") no-repeat;
	background-size: contain;
	width:37px;
	height:37px;
	top: 50%;
    right: 0;
    transform: translate(-50%,-50%);
}

.menu.active:after {
	position: absolute;
	content: '';
	background:url("../img/icon/icon_mainasu.svg") no-repeat;
	background-size: contain;
	width:37px;
	height:37px;
	top: 50%;
    right: 0;
    transform: translate(-50%,-50%);
}
.perf01_bnr img{
	width:auto;
	max-width: 96%;
	margin:0 auto;
}
.abou01 {
	width:85%;
	margin: 1em auto 0;
	padding: 0 0 2em;
	font-size: 150%;
}
.abou01>dl{
	border-bottom: 1px dashed #9BCFEA;
	padding: 1em 0;
	border-bottom: solid 1px #BADDE8;
}
.abou01>dl>dt{
	box-sizing: border-box;
	width: 100%;
	font-weight: bold;
}
.abou01>dl>dd{
	width: 100%;
}
.abou01>dl.abou01_01{
	border-bottom: 1px dashed #9BCFEA;
	display: flex;
	flex-wrap: wrap;
	padding: 1em 0;
}
.abou01>dl.abou01_01>dt{
	box-sizing: border-box;
	width: 100%;
	padding: 0 0.5em;
	font-weight: bold;
}
.abou01>dl.abou01_01>dd{
	width: 100%;
	margin: 0 0 0 0.5em;
}
.abou01>dl.last{
	border-bottom: none;
}

/**** メールフォーム　****/ 
.hissu {
	padding: 0.4em 0.9em;
	margin-left: 0.7em;
	background: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
	display: inline-block;
	font-size: 60%;
	letter-spacing: 1px;
}
.mail_block { 
    width: 100%;
    margin: 0 auto;
    font-weight: normal;
}
.mail_block img { margin: 0;}
.mail_block>dl { 
    width:100%;
    margin:0 0 1.5em;
    padding:0;
}
.mail_block>dl>dt { 
	display: inline-block;
	vertical-align: bottom;
}


/*メールフォーム*/
input.text_min,
input.text_middl,
input.text,
select.text_min,
select.text_middl,
select.text,
textarea.text {
    background:#FFFFFF;
	border: solid 1px #FFF;
	box-sizing: border-box;
	border-radius:10px;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding:1em 0.7em;
	margin:0.5em 0;
	width:100%;
}
input.text_min {
	width:25%;
}
select.text_min {
	width:22%;
}
input.text_middl,
select.text_middl {
	width:40%;
}

:focus {
    outline: none;
}

.mail01_02{
	width:100%;
	margin:0 auto;
}
.mail01_02 input{
	width:auto;
    max-width: 100%;
	margin:0 auto;
}


input[type=checkbox] {
    margin:0.5em;
    transform: scale(1.5);
}

input[type=radio] {
    margin:0.5em;
    transform: scale(2.0);
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 780px) {
#title_sub02{
	margin: 0 0 1em;
}
.conv01_01{/*780 780*/
	margin:-5.2em auto 0;
}
.conv01_02{/*780 780*/
	margin:-1.5em auto 0;
}
.conv01_01naka{
	width: 100%;
	left:27%;
}
.conv01_01naka img{
	margin: 0 0 0.8% 0;
}
.conv01_02naka{
	width:100%;
	bottom:8%;
	left:10%;
}
.abou01>dl{
	display: flex;
	flex-wrap: wrap;
	padding: 1em 0;
}
.abou01>dl>dt{
	width: 35%;
	padding: 0 0.5em;
}
.abou01>dl>dd{
	width: 65%;
}
.mail_dl1 dt{
	width: 28%;
	padding: 0 2% 0 5%;
	font-weight: normal !important
}
.mail_dl1 dd{
	width: 65%;
}
.mail_block>ul>li>ul {
	font-size:100%;
}

input.text_min,
input.text_middl,
input.text,
select.text_min,
select.text_middl,
select.text,
textarea.text {
	border-radius:20px;
    font-size: 120%;
	padding:1em 0.7em;
}
}

input[type="submit"] {
	background:#14508C;
	color: #fff;
	outline: none;
	border: none;
	width: 100%;
	border-radius: 10px;
	padding: 5%;
	    font-size: 140%;
			font-weight: bold;
			box-shadow: rgba(0,0,0,0.15) 7px 7px 0;
			cursor: pointer;
}